CREATE TABLE egp_system_items_tl_intf (
    INTERFACE_TABLE_UNIQUE_ID    NUMBER(18, 0) ,
    PREPROCESS_THREAD_NUMBER     NUMBER(18, 0) ,
    TRANSACTION_ID               NUMBER(18, 0) ,
    TRANSACTION_TYPE             VARCHAR2(40)  ,
    BATCH_NUMBER                 VARCHAR2(160) ,
    BATCH_ID                     NUMBER(18, 0) ,
    PROCESS_STATUS               NUMBER(18, 0) ,
    THREAD_NUMBER                NUMBER(18, 0) ,
    PHASE_NUMBER                 NUMBER(18, 0) ,
    SOURCE_SYSTEM_CODE           VARCHAR2(120) ,
    SOURCE_SYSTEM_ID             NUMBER(18, 0) ,
    SOURCE_SYSTEM_REFERENCE      VARCHAR2(1020),
    ITEM_NUMBER                  VARCHAR2(2800),
    ORGANIZATION_CODE            VARCHAR2(72)  ,
    INVENTORY_ITEM_ID            NUMBER(18, 0) ,
    ORGANIZATION_ID              NUMBER(18, 0) ,
    LANGUAGE                     VARCHAR2(16)  ,
    SOURCE_LANG                  VARCHAR2(16)  ,
    DESCRIPTION                  VARCHAR2(960) ,
    LONG_DESCRIPTION             VARCHAR2(4000),
    HTML_LONG_DESCRIPTION        CLOB          ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    REQUEST_ID                   NUMBER(18, 0) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_APP_NAME             VARCHAR2(200) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    INTERFACE_DATA_TYPE          VARCHAR2(400) ,
    SUPPLIER_ID                  NUMBER(18, 0) ,
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    HAS_ERRORS                   NUMBER(1, 0)  ,
    INTERFACE_TABLE_UNIQUE_ID    NUMBER(18, 0) ,
    TRANSACTION_ID               NUMBER(18, 0) ,
    TRANSACTION_TYPE             VARCHAR2(40)  ,
    BATCH_NUMBER                 VARCHAR2(160) ,
    BATCH_ID                     NUMBER(18, 0) ,
    PROCESS_STATUS               NUMBER(18, 0) ,
    THREAD_NUMBER                NUMBER(18, 0) ,
    PHASE_NUMBER                 NUMBER(18, 0) ,
    SOURCE_SYSTEM_CODE           VARCHAR2(120) ,
    SOURCE_SYSTEM_ID             NUMBER(18, 0) ,
    SOURCE_SYSTEM_REFERENCE      VARCHAR2(1020),
    ITEM_NUMBER                  VARCHAR2(2800),
    ORGANIZATION_CODE            VARCHAR2(72)  ,
    INVENTORY_ITEM_ID            NUMBER(18, 0) ,
    ORGANIZATION_ID              NUMBER(18, 0) ,
    LANGUAGE                     VARCHAR2(16)  ,
    SOURCE_LANG                  VARCHAR2(16)  ,
    DESCRIPTION                  VARCHAR2(960) ,
    LONG_DESCRIPTION             VARCHAR2(4000),
    HTML_LONG_DESCRIPTION        CLOB          ,
    LAST_UPDATE_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY              VARCHAR2(256) ,
    CREATION_DATE                TIMESTAMP(6)  ,
    CREATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN            VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER        NUMBER(9, 0)  ,
    REQUEST_ID                   NUMBER(18, 0) ,
    PROGRAM_NAME                 VARCHAR2(120) ,
    PROGRAM_APP_NAME             VARCHAR2(200) ,
    JOB_DEFINITION_NAME          VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE       VARCHAR2(3600),
    INTERFACE_DATA_TYPE          VARCHAR2(400) ,
    PREPROCESS_THREAD_NUMBER     NUMBER(18, 0) ,
    SUPPLIER_ID                  NUMBER(18, 0) ,
    LOAD_REQUEST_ID              NUMBER(18, 0) ,
    HAS_ERRORS                   NUMBER(1, 0)  
);
